@charset "UTF-8";


/* PC表示 */
@media screen and (min-width: 751px) {
	/* トップページ */
	/*.main_img {
		min-width: 1050px;
		position: relative;
	}
	.main_img img {
		width: 100%;
	}
	.main_img:before {
		content: "";*/
		/*background: url("../svg/main_img_mask.svg") no-repeat left top;*/
		/*background-size: cover;*/
		/*display: block;
		width: 100%;
		height: 4.416vw;
		position: absolute;
		bottom: 0;
		z-index: 1000;
	}
*/
	strong {
		font-weight: bold;
	}
	
	.main_text {
		font-size: 2rem;
		line-height: 1.8;
	}
	
	
	.header4_ttl_bk {
		color: #333;
		font-size: 2rem;
		font-weight: bold;
		line-height:  1.4;;
	}
}
/* スマホ表示 */
@media screen and (max-width: 750px) {
	/* トップページ */
	/*.main_img {
		position: relative;
	}
	.main_img img {
		width: 100%;
	}
	.main_img:before {
		content: "";*/
		/*background: url("../svg/main_img_mask.svg") no-repeat left top;*/
		/*background-size: cover;*/
		/*display: block;
		width: 100%;
		height: 4.416vw;
		position: absolute;
		bottom: 0;
		z-index: 1000;
	}*/
	
	strong {
		font-weight: bold;
	}

	.top_main_text {
		max-width: 73.33vw;
		width: 100%;
	}

	.main_text {
		font-size: 2.93vw;
		line-height: 1.8;
	}
	
	.header4_ttl_bk {
		color: #333;
		font-size: 3.7vw;
		font-weight: bold;
		line-height:  1.4;;
	}
}

/*-----------------------------------------------------------------------------
追加記述
-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------
パーツ
-----------------------------------------------------------*/
@media screen and (min-width: 751px) {
	/**/
	.pc_none {
		display: none;
	}
}

@media screen and (max-width: 750px) {
	.text_img_section .sp_left {
		text-align: left;
	}
	.sp_none {
		display: none;
	}
}

/*-----------------------------------------------------------
パーツ end
-----------------------------------------------------------*/
/*-----------------------------------------------------------
header
-----------------------------------------------------------*/
@media screen and (min-width: 751px) {
	.header_logo_box {
		width: auto;
		height: 30px;
		display: block;
	}
	
	.header_logo_box img {
		width: auto;
		height: 100%;
	}
}

@media screen and (max-width: 750px) {
	.header_logo_box {
		width: auto;
		height: 5vw;
		display: block;
	}
	
	.header_logo_box img {
		width: auto;
		height: 100%;
	}
}

/*-----------------------------------------------------------
header end
-----------------------------------------------------------*/
/*-----------------------------------------------------------
footer
-----------------------------------------------------------*/
@media screen and (min-width: 751px) {
	.footer_logo_box {
		width: auto;
		height: 33px;
		text-align: center;
		margin: 0 0 20px;
	}
	
	.footer_logo_box img {
		width: auto;
		height: 100%;
	}
}


@media screen and (max-width: 750px) {
	.footer_logo_box {
		width: auto;
		height: 6vw;
		margin: 0 0 4vw;
		text-align: center;
	}
	
	.footer_logo_box img {
		width: auto;
		height: 100%;
	}
}

/*-----------------------------------------------------------
footer end
-----------------------------------------------------------*/
	
/*-----------------------------------------------------------
ページ内リンク
-----------------------------------------------------------*/
@media screen and (min-width: 751px) {
	.page_link_area {
		width: 1050px;
		margin: 0 auto;
	}
	
	.page_link_area ul .page_link {
	color: #C52020;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    width: 236px;
    height: auto;
    border: 1px solid #C52020;
    border-radius: 2px;
    display: inline-block;
    margin: 0 28px 30px 0;
}
	.page_link_area ul .page_link:nth-of-type(4n) {
		margin-right: 0;
	}
	
	.page_link_area ul .page_link:hover {
		color: #fff;
		background-color: #C52020;
		transition: 0.3s;
	}
	
	.page_link_area ul .page_link a {
    color: inherit;
    display: block;
    padding: 15px 10px;
	text-decoration: none;
	}
	
}

/*ページ内リンクsp*/
@media screen and (max-width: 750px) {
	.page_link_area {
		width: 100%;
		padding-top: 0 !important;
	}
	
	.page_link_area ul .page_link {
	color: #C52020;
    font-size: 4vw;
    font-weight: bold;
    text-align: center;
    width: 100%;
    height: auto;
	border-bottom: 2px solid #C52020;
    display: block;
    margin: 0;
	}
	
	.page_link_area ul .page_link:first-of-type {
	    border-top: 2px solid #C52020;
	}
	
	.page_link_area ul .page_link a {
	font-size: inherit;
    color: inherit;
    display: block;
    padding: 3.6vw 0;
	text-decoration: none;
	}
}

/*-----------------------------------------------------------
ページ内リンク end
-----------------------------------------------------------*/

/*-----------------------------------------------------------
TOP
-----------------------------------------------------------*/
/*TOP スライダー
-------------------------------*/
.slick-box {
    margin: /*100px*/ auto;
    width: 80%;
	width: 100%;
	position: relative;
}
.slick-box img{
    height: auto;
    width: 100%;
}
/*slick setting*/
.slick-prev:before,
.slick-next:before {
    color: #0000;
}

.slick-prev,
.slick-next {
	z-index: 200;
}

.slick-prev {
	background: url(/../wp/wp-content/themes/mr_lightning/img/top/arrow_prev.png) no-repeat;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	bottom: 50%;
	left: 10;
	z-index: 200;
}

.slick-next {
	background: url(/../wp/wp-content/themes/mr_lightning/img/top/arrow_next.png) no-repeat;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	bottom: 50%;
	right: 10;
	z-index: 200;
}

.slick-prev:hover,
.slick-next:hover {
	display: block;
	opacity: 0.7;
	transition: 0.3s;
}


/*TOP スライダー end
-------------------------------*/



@media screen and (min-width: 751px) {
	.top_img_box_right {
		width: 30%;
		float: right;
	}
	
	.top_img_box_right img {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 750px) {
	.top_img_box_right {
		width: 100%;
		float: none;
		margin-bottom: 5vw;
	}
	
	.top_img_box_right img {
		width: 100%;
		height: auto;
	}
}


/*-----------------------------------------------------------
TOP end
-----------------------------------------------------------*/ 

/*-----------------------------------------------------------
会社案内
-----------------------------------------------------------*/
@media screen and (min-width: 751px) {
	.greeting_ttl {
		font-size: 2rem;
		font-weight: bold;
	}
	
	/*TEL,FAX*/
	.com_w {
		width: 60%;
	}
	span.com_w_ch {
		width: 5%;
		display: inline-block;
	}
}

@media screen and (max-width: 750px) {
.greeting_ttl {
    font-size: 4vw;
    font-weight: bold;
    margin-top: 4vw;
	}
	
	/*TEL,FAX*/
	.com_w {
		width: 100%;
	}
	span.com_w_ch {
		width: 7%;
		display: inline-block;
	}
}
/*-----------------------------------------------------------
会社案内 end
-----------------------------------------------------------*/ 

/*-----------------------------------------------------------
製品一覧
-----------------------------------------------------------*/
/*製品一覧 box*/
@media screen and (min-width: 751px) {
	.box_block_area {
		
	}
	
	.box_block_area li {
		width: 31%;
		display: inline-block;
		border: 1px solid #C52020;
		margin-right: 30px;
		margin-bottom: 30px;
		vertical-align: top;
	}
	
	.box_block_area li:nth-of-type(3n) {
		margin-right: 0;
	}
	
	.box_block_area li:hover {
		opacity: 0.7;
	}
	
	.box_block_area li a {
		text-decoration: none;
	}
	
	.box_block_area li .img_box_right {
		float: none;
		width: 100%;
		width: calc(100% - 2px);
		height: 210px;
    	overflow: hidden;
		text-align: center;
		background-color: #fff;
		position: relative;
	}
	
	.box_block_area li .img_box_right img {
		width: auto;
		height: 100%;
	}
	
	.box_block_area li .txt_box_are {
		width: 88%;
		margin: 0 auto;
		padding: 20px 0;
	}
	
	.txt_box_are .header4_ttl {
		display: inline-block;
	}
	
	.txt_box_are .labelend {
		color: #fff;
		font-size: 1.3rem;
		font-weight: bold;
		background-color: #555;
		border-radius: 2px;
		display: inline-block;
		padding: 5px 10px;
		margin-left: 10px;
		vertical-align: super;
		text-align: center;
	}
	
	.box_block_area li .txt_box_are .font_size_medium {
		color: #333;
		height: 100px;
		overflow: hidden;
	}
}

/*製品一覧 boxsp*/
@media screen and (max-width: 750px) {
	.box_block_area li {
		width: 100%;
		display: block;
		border: 1px solid #C52020;
		margin-bottom: 6vw;
	}
	
	.box_block_area li a {
		text-decoration: none;
	}
	
	.box_block_area li .img_box_right {
		float: none;
		width: 100%;
		height: 60vw;
    	overflow: hidden;
		text-align: center;
		background-color: #fff;
		margin: 0 0 5vw;
	}
	
	.box_block_area li .img_box_right img {
		width: auto;
		height: 100%;
	}
	
	.box_block_area li .txt_box_are {
		width: 83vw;
		margin: 0 auto;
		padding: 0 0 5vw 0;
	}
	.txt_box_are .header4_ttl {
		font-size: 6vw;
		display: inline-block;
	}
	
	.txt_box_are .labelend {
		color: #fff;
		font-size: 3vw;
		font-weight: bold;
		background-color: #555;
		border-radius: 0.5vw;
		display: inline-block;
		padding: 1vw 3vw;
		margin-left: 3vw;
		vertical-align: text-bottom;
		text-align: center;
	}
	
	
	.box_block_area li .txt_box_are .font_size_medium {
		font-size: 3.7vw;
		height: 17vw;
		overflow: hidden;
		color: #333;
	}
	
	.box_block_area li .txt_box_are .price_date {
		font-size: 3.7vw;
	}
}

/*-----------------------------------------------------------
製品一覧 end
-----------------------------------------------------------*/

/*-----------------------------------------------------------
製品詳細
-----------------------------------------------------------*/

@media screen and (min-width: 751px) {
	.txt_box_are {
		width: 66%;
	}
	
	.important_comment_area02 {
		padding-bottom: 0;
	}
	
	.price_date {
		color: #888;
		font-size: 1.3rem;
		font-weight: bold;
	}
	
	.ps_input_area {
		background: #f6f6f6;
		padding: 35px;
	}
	
	.ps_input_area p {
		font-size: 1.4rem;
		line-height: 1.6;
	}
}


@media screen and (max-width: 750px) {
	.txt_box_are {
		width: 100%;
	}
	
	.txt_box_are .font_size_medium {
		font-size: 3.7vw;
	}
	
	.important_comment_area02 {
		padding-bottom: 0;
	}
	
	
	.price_date {
		color: #888;
		font-size: 3.7vw;
		font-weight: bold;
	}
	
	.ps_input_area {
		background: #f6f6f6;
		padding: 7vw;
	}
	
	.ps_input_area p {
		font-size: 3.7vw;
		line-height: 1.6;
	}
}
	
/*------detail PC slider------*/
@media screen and (min-width: 751px) {

	.img_box_right {
	float: right;
	width: 300px;
	font-size: 0;
	}
	
/*
	.img_box_right .slick-list {
		padding: 0 5px;
	}
*/
	
	.slick_main  {
		width: 297px;
		height: 210px;
		padding: 0;
		background-color: #fff;
	}
	
	.slick_main img {
		width: auto;
		height: 100%;
		margin: 0 auto;
	}
	
	.img_bottom_area {
		width: 100%;
		height: 45px;
		font-size: 0;
	}
	
	.img_bottom_area .slick-track {
		margin-left: 0;
/*		width: 308px !important;*/
		overflow: visible;
	}
	
	.img_bottom_area .slick-list  {
		padding: 0;
	}
	
	.img_box_right .slider_ch {
		width: 67px;
		height: 45px;
		margin: 10px 5px 0 5px;
		display: inline-block;
		overflow: hidden;
		padding: 0;
		background-color: #fff;
	}
	
/*
	.img_box_right .slider_ch:first-child {
		margin-left: 0;
	}
	
*/
	
/*
	
	.img_box_right .slider_ch:nth-of-type(4) {
		margin-right: 0;
	}
	
*/
	.img_box_right .slider_ch img {
		width: auto;
		height: 100%;
		margin: 0 auto;
	}
	
	
}
/*------detail SP slider------*/
@media screen and (max-width: 750px) {
	.img_box_right {
		float: none;
		width: 100%;
		font-size: 0;
		margin: 0 0 8vw;
	}
	
	.slick_main {
		width: 100%;
		height: 50vw;
		margin: 0;
		background-color: #fff;
	}
	
	.slick_main img {
		width: auto;
		height: 100%;
		margin: 0 auto;
	}
	
	.img_bottom_area {
		height: 13vw;
	}
	
/*
	.img_bottom_area .slick-track {
		margin-left: -2vw;
	}
*/
	
	.img_box_right .slider_ch {
		width: 19.5vw;
		height: 13vw;
		margin: 2vw 1vw 0 1vw;
		display: inline-block;
		overflow: hidden;
		background-color: #fff;
	}
	
	
	
/*
	.img_box_right .slider_ch:nth-of-type(4) {
		margin-right: 0;
	}
*/
	
	.img_box_right .slider_ch img {
		width: auto;
		height: 100%;
		margin: 0 auto;
	}
	
}
/*-----------------------------------------------------------
製品詳細 end
-----------------------------------------------------------*/

/*-----------------------------------------------------------
お問い合わせ
-----------------------------------------------------------*/
@media screen and (min-width: 751px) {
	/*ご連絡項目*/
	.contact_tbl tr td label {
		display: block;
		margin-top: 10px;
	}
	
	.contact_tbl tr td label:first-of-type {
		margin-top: 0;
	}
	
	input[type=radio] {
		margin: 0 5px 0 0;
		vertical-align: middle;
	}
	
	/*同意ボタン*/
	input[type=checkbox] {
	transform: scale(1.5);
	vertical-align: middle;
	display: inline-block;
	margin: 0 7px 0 0;
	}
	
	
	
	
}

@media screen and (max-width: 750px) {
	/*ご連絡項目sp*/
	.contact_tbl tr td label {
		display: block;
		margin-top: 3.7vw;
	}
	
	.contact_tbl tr td label:first-of-type {
		margin-top: 0;
	}
	
	input[type=radio] {
		width: 4vw;
		height: 4vw;
		margin: 0 1vw 0 0;
		vertical-align: text-top;
	}
	
	/*同意ボタンsp*/
	input[type=checkbox] {
	width: 5vw;
	height: 5vw;
	vertical-align: bottom;
	display: inline-block;
	margin: 0 1vw 0 0;
	}
	
	
	
	
}
/*-----------------------------------------------------------
お問い合わせ end
-----------------------------------------------------------*/ 
